<!--
  a:active   { font-family: Arial, Helvetica, sans-serif; font-size: 10pt ; font-weight: normal; text-decoration: none; color: #0000FF; }
  a:visited  { font-family: Arial, Helvetica, sans-serif; font-size: 10pt ; font-weight: normal; text-decoration: none; color: #0000FF; }
  a:link     { font-family: Arial, Helvetica, sans-serif; font-size: 10pt ; font-weight: normal; text-decoration: none; color: #00000FF; }
  a:hover    { font-family: Arial, Helvetica, sans-serif; font-size: 10pt ; font-weight: normal; text-decoration: underline; color: #0000FF; }

  #myImageFlow	a {color:#fff;	
		background-color:#000;
		font-size:0.8em;
		line-height:1.4em;
		padding:1em 0;
		margin:0;
        }
  #myImageFlow	* {	
                color:#fff;
		
        }
  .ueberschrift { font-family: Arial, Helvetica, sans-serif; font-size: 9pt ; font-weight: bold; text-decoration: none; color: #000000; }
  .beschreibung { font-family: Arial, Helvetica, sans-serif; font-size: 9pt ; font-weight: normal; text-decoration: none; color: #000000; }
  .bezeichnung { font-family: Arial, Helvetica, sans-serif; font-size: 9pt ; font-weight: normal; text-decoration: none; color: #000000; }
  font  { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; line-height: normal; font-weight: normal; font-variant: normal; font-style: normal;text-align=justify; color: #000000}
  p { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; line-height: normal; font-weight: normal; font-variant: normal; font-style: normal;text-align=justify; color: #000000}
  li { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; line-height: normal; font-weight: normal; font-variant: normal; font-style: normal;text-align=justify; color: #000000}

-->

